Kirjoittaja Aihe: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.  (Luettu 43223 kertaa)

Tomin

  • Palvelimen ylläpitäjä
  • Käyttäjä / moderaattori+
  • Viestejä: 10969
    • Profiili
    • Tomin kotisivut
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #80 : 25.10.13 - klo:22.53 »
ei käynnisty kummassakaan koneessa (ubuntu 12.04 & Mint 13 Maya) video.
Jää mustaruutu jossa pyörii ladataan...

Tiskasin tuossa odotellessa ni ei ainakaan 20min tapahtunut mitään...

Kokeile asentaa ttf-mscorefonts-installer uudestaan. Jotakin tuon tapaista muistaakseni kävi, jos ei hyväksynyt sen lisenssiä.

Koodia: [Valitse]
sudo apt-get install --reinstall ttf-mscorefonts-installer
Kyllähän tuokin tulee riippuvuutena jollekin, mutta siinä on se lisenssikysely, johon ei ole pakko vastata myöntävästi (peruuttaa asennuksen, jos kieltäytyy hyväksymästä).
Automaattinen allekirjoitus:
Lisäisitkö [RATKAISTU] ketjun ensimmäisen viestin aiheeseen ongelman ratkettua, kiitos.

avanti

  • Käyttäjä
  • Viestejä: 432
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #81 : 27.10.13 - klo:00.57 »
Minua mietityttää että mitä tekisin Pipelightin päivityksen kanssa versioon 0.2.0 PPA:sta. Päivitysten hallintaan tulee stoppi ja tekstiä "Vaatii luottamattomien pakettien asentamista". Ja "Toiminto vaatisi pakettien asentamista varmentamattomista lähteistä". Yksityiskohdissa tieto "pipelight pipelight-multi".

Tämä on kuitenkin 12.04.3 LTS enkä periaatteesta haluaisi asentaa mitään luottamatonta tähän - vai olisiko tuosta kuitenkaan haittaa? Enpä oikeastaan tiedä mistä tuon varmentamattomat lähteet saisi asennettua, en ainakaan äkkiseltään huomannut päivitysten hallinnan asetuksista. Synapticilla ehkä onnistuisi.

ML
« Viimeksi muokattu: 27.10.13 - klo:00.59 kirjoittanut avanti »
Matti Lamminen itäiseltä Vantaalta.
Intel NUC i5 prosessorilla.
Ubuntu 18.04.4 LTS

nm

  • Käyttäjä
  • Viestejä: 13556
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #82 : 27.10.13 - klo:01.25 »
Minua mietityttää että mitä tekisin Pipelightin päivityksen kanssa versioon 0.2.0 PPA:sta. Päivitysten hallintaan tulee stoppi ja tekstiä "Vaatii luottamattomien pakettien asentamista". Ja "Toiminto vaatisi pakettien asentamista varmentamattomista lähteistä". Yksityiskohdissa tieto "pipelight pipelight-multi".

Tuo tarkoittaa, että Pipelightin PPA-repositorion avaimia ei ole asennettu järjestelmääsi, joten repositoriota ei voida varmentaa. Tällöin et periaatteessa voi tietää, mistä ja keneltä lataat paketteja, ja teoriassa joku hyökkääjä voisi ujuttaa oman palvelimensa pakettilähteeksi. Käytännössä riski tällaiseen on hyvin pieni, kun suurimmalla osalla käyttäjistä repositoriot on varmennettu. Todennäköisemmin hyökkäys voisi tulla paketteihin ujutetun koodin kautta.

Kokeile asentaa lähteet uudelleen:

Koodia: [Valitse]
sudo apt-add-repository ppa:ehoover/compholio
sudo apt-add-repository ppa:mqchael/pipelight
sudo apt-get update

welmar

  • Käyttäjä
  • Viestejä: 1582
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #83 : 27.10.13 - klo:11.45 »
Uutena vaihtoehtona on pipelight-multi-paketti, jolla saa halutessaan myös Flash Playerin Windows-version käyttöön. Pipelight-multi asentaa ttf-mscorefonts-installerin mukanaan.

Eli tämän pitäisi riittää Katsomon tapauksessa:

Koodia: [Valitse]
sudo apt-add-repository ppa:ehoover/compholio
sudo apt-add-repository ppa:mqchael/pipelight
sudo apt-get update
sudo apt-get install pipelight-multi firefox
sudo pipelight-plugin --enable silverlight

Pipelight toimii Firefoxissa ja selaimissa, jotka tukevat NSAPI-liitännäisiä. Pitäisi siis toimia myös Chromiumilla ja Chromella.

Chromiumilla ei näy vaan jää mustaan ruutuun. Ensimmäsen kerran kun kokeili pipeligtht asennuksen jälkeen tuli ilmoitus pipeligth liitännäisen asennuksesta mutta ei kuvaa tullut. En ole sen kummemmin tutkinut asiaa vaan sen vähän mitä katsomoa katson teen sen firefoxilla. Firefoxilla toimii mutta kuvan laatu on sellaista roskaa ettei oikein innosta.

nm

  • Käyttäjä
  • Viestejä: 13556
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #84 : 27.10.13 - klo:13.31 »
Chromiumilla ei näy vaan jää mustaan ruutuun.

Kokeilin juuri Chromella ja Katsomon videosoitin jää minulla lataamaan ikuisesti. Jos vaihdan User Agentiksi Firefoxin tai IE:n, Katsomo toimii yhtä hyvin kuin Firefoxilla.

MarkoN

  • Käyttäjä
  • Viestejä: 555
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #85 : 27.10.13 - klo:13.59 »
mulla oli sama ongelma siihen asti kunnes käynnistin katsomo ohjelman menu valikosta, ääni ja video valikosta...

se teki jonkun päivityksen... kirjauduin uudelleen minttiin ja alkoi katsomon ohjelmat rokkaamaan... Huom. Firefoxissa!
« Viimeksi muokattu: 31.10.13 - klo:20.03 kirjoittanut MarkoN »
Ubuntu 16.04.1 LTS
Asus P8P67, i5-2500K 3,3GHz(->4,6GHz),
8Gt 1600MHz DDR3, Gigabyte GeForce GTX970 G1 Gaming

Ubuntu 16.04.1 LTS
ACER Aspire M3-581T, i3-2367M 1,4GHz, 4Gt 1333MHz

Ubuntu 14.04.5 LTS
Asus P5K, Q6600 3,0GHz, 8Gt 800MHz,
Gigabyte GTX780oc

nm

  • Käyttäjä
  • Viestejä: 13556
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #86 : 27.10.13 - klo:14.36 »
mulla oli sama ongelma siihen asti kunnes käynnistin katsomo ohjelman menu valikosta, ääni ja video valikosta...

se teki jonkun päivityksen... kirjauduin uudelleen minttiin ja alkoi katsomon ohjelmat rokkaamaan...

Ehkä Pipelightin asennus oli karahtanut esim. käynnissä olleen selaimen tai wine-serverin vuoksi. Nyt kun käynnistit Katsomo-desktopin, se päivitti Silverlightin kuntoon Winen puolella. Pelkällä Pipelightilla sama varmaankin onnistuu poistamalla pipelight- ja pipelight-multi-paketit, kirjautumalla ulos ja takaisin sisään ja asentamalla Pipelightin uudelleen aiemmin annetuilla ohjeilla ennen minkään selaimen käynnistämistä.

avanti

  • Käyttäjä
  • Viestejä: 432
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #87 : 28.10.13 - klo:00.41 »
Minua mietityttää että mitä tekisin Pipelightin päivityksen kanssa versioon 0.2.0 PPA:sta. Päivitysten hallintaan tulee stoppi ja tekstiä "Vaatii luottamattomien pakettien asentamista". Ja "Toiminto vaatisi pakettien asentamista varmentamattomista lähteistä". Yksityiskohdissa tieto "pipelight pipelight-multi".

Tuo tarkoittaa, että Pipelightin PPA-repositorion avaimia ei ole asennettu järjestelmääsi, joten repositoriota ei voida varmentaa. Tällöin et periaatteessa voi tietää, mistä ja keneltä lataat paketteja, ja teoriassa joku hyökkääjä voisi ujuttaa oman palvelimensa pakettilähteeksi. Käytännössä riski tällaiseen on hyvin pieni, kun suurimmalla osalla käyttäjistä repositoriot on varmennettu. Todennäköisemmin hyökkäys voisi tulla paketteihin ujutetun koodin kautta.

Kokeile asentaa lähteet uudelleen:

Koodia: [Valitse]
sudo apt-add-repository ppa:ehoover/compholio
sudo apt-add-repository ppa:mqchael/pipelight
sudo apt-get update

Ei auttanut tämä uudelleen asentaminen mitään.

ML
Matti Lamminen itäiseltä Vantaalta.
Intel NUC i5 prosessorilla.
Ubuntu 18.04.4 LTS

nm

  • Käyttäjä
  • Viestejä: 13556
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #88 : 28.10.13 - klo:08.29 »
Kokeile asentaa lähteet uudelleen:

Koodia: [Valitse]
sudo apt-add-repository ppa:ehoover/compholio
sudo apt-add-repository ppa:mqchael/pipelight
sudo apt-get update

Ei auttanut tämä uudelleen asentaminen mitään.

Mitä tämä komento listaa päätteeseen:

Koodia: [Valitse]
sudo apt-add-repository ppa:mqchael/pipelight
Onko tuon jälkeen sudo apt-get update:n listauksen lopussa edelleen tämä virheilmoitus:

Lainaus
W: GPG-virhe: http://ppa.launchpad.net precise Release: Seuraavia allekirjoituksia ei voinut varmentaa koska julkista avainta ei ole saatavilla: NO_PUBKEY FA87AA7E1727794F

Entä jos komennat:

Koodia: [Valitse]
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys FA87AA7E1727794F

MarkoN

  • Käyttäjä
  • Viestejä: 555
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #89 : 28.10.13 - klo:17.49 »
Mulla ainakin toimii oikein Firefoxissa tää...

Ainoa ongelma että kone on niin mopo että toisto pätkii niin pahasti ettei ole järkeä katsoa mitään.
Täytyy poistaa noi turhat paketit ja asentaa vlc:n katsomo...
Se kai toimii vähän kevyemmin??
Ubuntu 16.04.1 LTS
Asus P8P67, i5-2500K 3,3GHz(->4,6GHz),
8Gt 1600MHz DDR3, Gigabyte GeForce GTX970 G1 Gaming

Ubuntu 16.04.1 LTS
ACER Aspire M3-581T, i3-2367M 1,4GHz, 4Gt 1333MHz

Ubuntu 14.04.5 LTS
Asus P5K, Q6600 3,0GHz, 8Gt 800MHz,
Gigabyte GTX780oc

avanti

  • Käyttäjä
  • Viestejä: 432
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #90 : 29.10.13 - klo:00.02 »

Entä jos komennat:

Koodia: [Valitse]
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys FA87AA7E1727794F

No niin sainpa asennettua tämän Pipelightin päivityksen. Kiitoksia!

ML
Matti Lamminen itäiseltä Vantaalta.
Intel NUC i5 prosessorilla.
Ubuntu 18.04.4 LTS

rähmä

  • Käyttäjä
  • Viestejä: 113
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #91 : 29.10.13 - klo:12.49 »
Toimii myös täällä

thx

MarkoN

  • Käyttäjä
  • Viestejä: 555
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #92 : 31.10.13 - klo:20.13 »
Saikos tämän toimimaan jotenkin Cromessa??

Firefoxissa kyllä toimii mut käytän Cromea muuten selaimena ja ainakaan ei suoraan toimi. jää mustaan ruutuun...
Ubuntu 16.04.1 LTS
Asus P8P67, i5-2500K 3,3GHz(->4,6GHz),
8Gt 1600MHz DDR3, Gigabyte GeForce GTX970 G1 Gaming

Ubuntu 16.04.1 LTS
ACER Aspire M3-581T, i3-2367M 1,4GHz, 4Gt 1333MHz

Ubuntu 14.04.5 LTS
Asus P5K, Q6600 3,0GHz, 8Gt 800MHz,
Gigabyte GTX780oc

nm

  • Käyttäjä
  • Viestejä: 13556
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #93 : 31.10.13 - klo:20.18 »
Saikos tämän toimimaan jotenkin Cromessa??

Firefoxissa kyllä toimii mut käytän Cromea muuten selaimena ja ainakaan ei suoraan toimi. jää mustaan ruutuun...

Vaihda User Agent -merkkijono: http://forum.ubuntu-fi.org/index.php?topic=45477.msg352527#msg352527

Onnistunee parhaiten sivustokohtaisesti jollain lisäosalla, kuten User-Agent Switcherillä.

matsukan

  • Käyttäjä
  • Viestejä: 2003
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #94 : 02.02.14 - klo:23.46 »

Vihdoinkin päätin katsoa Ubuntulla katsomoa mutta ... tulee access denied ja ihan varmasti on suomalainen ip.

sudo apt-add-repository ppa:ehoover/compholio
sudo apt-get update && sudo apt-get install katsomo-desktop

Pitääkö tuo pipelight asentaa?

 ???
Pohjois-pohjanmaa
-- motto:  backupin tarve huomataan aina liian myöhään

nm

  • Käyttäjä
  • Viestejä: 13556
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #95 : 03.02.14 - klo:00.35 »
Pitääkö tuo pipelight asentaa?

No kannattaisi sitä ainakin kokeilla -- se voi hyvinkin toimia, vaikka katsomo-desktopin kanssa on ongelmia. Pipelight on myös mukavampi käyttää, kun ei tarvitse käynnistää toista selainta pelkästään Katsomoa varten.

presidentti

  • Käyttäjä
  • Viestejä: 191
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #96 : 04.02.14 - klo:08.50 »
Tein asennuksen näiden uusien ohjeiden mukaan eilen ja JÖSSES! Silverlight lähti pelittämään myös chromiumissa! Hienoa!

Onko kellään kokemusta katsomon ajamisesta user-agenttien kanssa chromessa? Itsellä kun on chromebook, johon ei pipelightiä paljoa asennella... Olen koittanut user-agenttia vaihtamalla saada pelaamaan, mutta toistaiseksi olen saanut pyörimään vain mainokset.

mrl586

  • Käyttäjä
  • Viestejä: 4551
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #97 : 04.02.14 - klo:12.02 »
Itsellä kun on chromebook, johon ei pipelightiä paljoa asennella...
Jos ajat Chromebookissa Ubuntua, siihen saanee pipelightin.

presidentti

  • Käyttäjä
  • Viestejä: 191
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #98 : 04.02.14 - klo:13.26 »
Jos ajat Chromebookissa Ubuntua, siihen saanee pipelightin.

No en aja, vaan chromeOS:sää. Käytännössähän se on chrome, jonka lisäosalla sen pitäisi saada toimimaan, mutta jos siitä ei parane täällä puhua niin hiljenen...

matsukan

  • Käyttäjä
  • Viestejä: 2003
    • Profiili
Vs: Katsomo. Nyt. Ubuntu Linuxissa. Suoraan PPA-lähteestä.
« Vastaus #99 : 04.02.14 - klo:20.52 »
^ Täällä ei ole vain kokemusta tuosta ... kait ...

Itsellä asennus ei mene kuin strömsössä vaan näyttöön tulee satunnaisesti
Lainaus
failure to download extrad data files  

The following packages requested additional data downloads after package installation, but the data could not be downloaded or could not be processed.

katsomo-desktop


Dialogin painike ei toimi ... :P

Purge ei toimi vaikka policy sanoo :

Lainaus
 Installed: 0.8.7-2~ubuntu12.04.1
  Candidate: 0.8.7-2~ubuntu12.04.1
  Version table:
 *** 0.8.7-2~ubuntu12.04.1 0
        500 http://ppa.launchpad.net/ehoover/compholio/ubuntu/ precise/main amd64 Packages
        500 http://ppa.launchpad.net/pipelight/stable/ubuntu/ precise/main amd64 Packages
        100 /var/lib/dpkg/status

purge sanoo
Lainaus
E: Unable to locate package katsomo-destop

 ???

edit,

windowsin puolella katsomo sanoo access denied ...  ;D
« Viimeksi muokattu: 04.02.14 - klo:20.55 kirjoittanut syrtek66 »
Pohjois-pohjanmaa
-- motto:  backupin tarve huomataan aina liian myöhään